/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Done with resetting styles, on to setting */
    body {
        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#e8e4d9;
        min-width:600px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
	   text-align:center;
	   font-family: verdana, helvetica, sans-serif;
	   font-size: 75%;
	   color: #5d5747;
	   line-height: 1.5em;
    }
	/* Header styles */
    #header {
    	position: relative;
        clear:both;
        float:left;
        width:100%;
    }
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* holy grail 3 column settings */
	.outercontainer {
	    background: #fef7e7;    	/* Right column background colour */
	}
    .outercontainer .colmid {
        float:left;
        width:200%;
        margin-left:-212px; 	/* Width of right column */
        position:relative;
        right:100%;
        background:#fef7e7;    	/* Centre column background colour */
    }
    .outercontainer .colleft {
        float:left;
        width:100%;
        margin-left:-50%;
        position:relative;
        left:418px;         	/* Left column width + right column width */
        background:#fef7e7;    	/* Left column background colour */
    }
    .outercontainer .col1wrap {
        float:left;
	    width:50%;
	    position:relative;
	    right:205px;        	/* Width of left column */
	    padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
	}
	.outercontainer .col1 {
        margin:0 229px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
        position:relative;
	    left:200%;
	    overflow:hidden;
	    margin-top: 10px;
	    padding: 0 2px;
	    border-left: 1px solid #c4baab;
	}
    .outercontainer .col2 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width: 213px;        	/* Width of left column content (left column width minus left and right padding) */
        position:relative;
        right: -13px;         	/* Width of the left-had side padding on the left column */
	    padding-top: 33px;
    }
    .outercontainer .col3 {
        float:left;
        float:right;			/* This overrides the float:left above */
        width:213px;        	/* Width of right column content (right column width minus left and right padding) */
        margin-right:0px;  	/* Width of right column right-hand padding + left column left and right padding */
        position:relative;
        left:50%;
 	    padding-top: 33px;
 	    border: 0px solid red;
 }
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		border-top:1px solid #000;
		background: #f6eeda;
    }
img.right {
	float: right; 
	margin: 15px 0 15px 15px;
	padding: 0;
	}
    #footer p {
        padding:3px;
        margin:0;
    }
#fixed {
   margin:25px auto;
   width:900px;   /* you can use px, em or % */
   text-align:left;
   position: relative;
   border: 1px solid #a7a49b;
   clear: both;
}    

/* Style elements with OUT structure */

#header {
	height: 180px;
	background: #000 url('../images/3.png') 209px 0 no-repeat;
	border-bottom: 1px solid #000;
	
	}
#header .logo {
	position: absolute;
	width: 209px;
	height: 180px;
	background: url('../images/4.png') 0 0 no-repeat;
	}
#header .logo a:link, #header .logo a:visited {
	width: 209px;
	height: 180px;
	display: block;
	}
#header h1 {
	position: absolute;
	left: 209px;
	top: 50px;
	background: url('../images/7.png') 0 0 no-repeat;
	width: 376px;
	height: 100px;
	z-index: 100;
	border: 0px solid #fff;
	}	
#header h2 {
	position: absolute;
	left: 400px;
	top: 115px;
	background: url('../images/6.png') 0 0 no-repeat;
	width: 387px;
	height: 20px;
	z-index: 100;
	border: 0px solid #fff;
	}
#header h3 {
	position: absolute;
	left: 635px;
	top: 5px;
	background: url('../images/5.png') 0 0 no-repeat;
	width: 265px;
	height: 32px;
	z-index: 100;
	border:0px solid #000;
	}
#header h3 a:link, #header h3 a:visited {
	width: 265px;
	height: 32px;
	display: block;
	}
#header h1 span, 
#header h2 span, 
#header h3 span,
#header .logo span {
	position: absolute;
	left: -999em;
	font-size: .2em;
	color: #000;
	}
div.onebox {
	border: 2px solid #977e5d;
	padding: 10px;
	margin-bottom: 15px;
	cursor: pointer;  
	background: transparent;
	overflow: hidden;
	height: 400px;
	font-size: .9em;
	line-height: 1.4em;
	}
.hover 	{
	border: 2px solid #d38a2e;
	background: #f9edd6;
}	
.onebox .imageforbox {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	}
.onebox .imageforbox img {
	margin: 0 auto 5px;
	border: 1px solid #977e5d;
	text-align: center;
	}
.onebox h2 {
	font-weight: normal;
	padding: 0 0 10px 0;
	margin: 0;
	font-family: 'Lato', arial, sans-serif;
	font-weight: 400; 
	font-size: 22px;
	text-shadow: 1px 1px 1px #f6e1d2;
	text-transform: lowercase;
	color: #4b3b30;
	text-align: center;
	}
.onebox2 h2 {
	color: #977e5d;
	padding: 0 0 10px 0;
	font-weight: 400; 
	font-family: 'Lato', arial, sans-serif;
	font-size: 22px;	
	text-transform: lowercase;
	color: #4b3b30;
	text-align: center;
	}
.chambers-of-commerce h2 { 	font-size: 16px;	
}
.truly-amazing-women h2, .economic-development h2  {	font-size: 18px;	
}
	
.subscribebox h2 {
	height: 40px;
	}
/*	
.onebox2 h2 span {
	position: absolute; 
	left: -999em;
	}
.accounting h2 { background: url('../images/367.png') 0 0 no-repeat; height: 30px;}
.banking h2 { background: url('../images/1320.png') 0 0 no-repeat;}
.books h2 { background: url('../images/45.png') 0 0 no-repeat;}
.boutiques h2 { background: url('../images/1317.png') 0 0 no-repeat;}
.careers h2 { background: url('../images/62.png') 0 0 no-repeat; height: 22px;}
.chambers-of-commerce h2 { background: url('../images/chambers-of-commerce.png') 0 0 no-repeat; height: 30px;}
.college-funding h2 { background: url('../images/268.png') 0 0 no-repeat; height: 30px;}
.construction h2 { background: url('../images/134.png') 0 0 no-repeat;}
.conflict-resolution h2 { background: url('../images/1194.png') 0 0 no-repeat; height: 30px;}
.cooking-school h2 { background: url('../images/529.png') 0 0 no-repeat; height: 30px;}
.education h2 {background: url('../images/24.png') 0 0 no-repeat;}
.embassy-row h2 {background: url('../images/embassy-row.png') 0 0 no-repeat;}
.events h2 {background: url('../images/98.png') 0 0 no-repeat;}
.executive-coaching h2 {background: url('../images/1196.png') 0 0 no-repeat;}
.fashion h2 {background: url('../images/135.png') 0 0 no-repeat;}
.finance h2 {background: url('../images/138.png') 0 0 no-repeat; }
.fine-art h2 { background: url('../images/50.png') 0 0 no-repeat;}
.food h2 {background: url('../images/136.png') 0 0 no-repeat; }
.generations h2 {background: url('../images/1319.png') 0 0 no-repeat; }
.government-relations h2 {background: url('../images/1197.png') 0 0 no-repeat; }
.healthcare h2 {background: url('../images/25.png') 0 0 no-repeat; }
.healthy-living h2 {background: url('../images/797.png') 0 0 no-repeat;  height: 30px;}
.heroes h2 {background: url('../images/368.png') 0 0 no-repeat; }
.home-health h2 {background: url('../images/702.png') 0 0 no-repeat; }
.hot-mommas h2 {background: url('../images/150.png') 0 0 no-repeat; }
.hotels h2 {background: url('../images/1195.png') 0 0 no-repeat;height: 35px; }
.human-resources h2 {background: url('../images/27.png') 0 0 no-repeat;}
.image h2 {background: url('../images/1323.png') 0 0 no-repeat; height:30px }
.immigration h2 {background: url('../images/366.png') 0 0 no-repeat; height: 30px;}
.insurance h2 {background: url('../images/28.png') 0 0 no-repeat;}
.international-relations h2 {background: url('../images/international-relations.png') 0 0 no-repeat;}
.leadership h2 {background: url('../images/29.png') 0 0 no-repeat; height: 30px;}
.law h2 {background: url('../images/289.png') 0 0 no-repeat;}
.management h2 {background: url('../images/30.png') 0 0 no-repeat;}
.marketing h2 {background: url('../images/1042.png') 0 0 no-repeat;}
.medicine h2 {background: url('../images/369.png') 0 0 no-repeat;}
.music h2 {background: url('../images/290.png') 0 0 no-repeat;}
.networking h2 {background: url('../images/704.png') 0 0 no-repeat; height: 30px;}
.nonprofits h2 {background: url('../images/97.png') 0 0 no-repeat; height: 35px;}
.nutrition h2 {background: url('../images/370.png') 0 0 no-repeat; height: 35px;}
.parenting h2 {background: url('../images/31.png') 0 0 no-repeat; height: 30px;}
.pets h2 {background: url('../images/949.png') 0 0 no-repeat;}
.photography h2 {background: url('../images/769.png') 0 0 no-repeat; height: 30px;}
.presentations h2 {background: url('../images/519.png') 0 0 no-repeat; height: 30px;}
.public-relations h2 {background: url('../images/972.png') 0 0 no-repeat; height: 30px;}
.real-estate h2 {background: url('../images/371.png') 0 0 no-repeat;}
.remodeling h2 {background: url('../images/372.png') 0 0 no-repeat;}
.research h2 {background: url('../images/research.png') 0 0 no-repeat;}
.restaurants h2 {background: url('../images/139.png') 0 0 no-repeat;}
.self-help h2 {background: url('../images/self-help.png') 0 0 no-repeat;}
.sports h2 {background: url('../images/1193.png') 0 0 no-repeat;}
.travel h2 {background: url('../images/415.png') 0 0 no-repeat;}
.truly-amazing-women h2 {background: url('../images/32.png') 0 0 no-repeat;}
.transformation h2 {background: url('../images/49.png') 0 0 no-repeat;}
.subscribebox h3 {background: url('../images/58.png') 0 0 no-repeat;}
.videography h2 {background: url('../images/806.png') 0 0 no-repeat;}
.websites h2 {background: url('../images/1322.png') 0 0 no-repeat; height: 30px;}
.webinars h2 {background: url('../images/1321.png') 0 0 no-repeat;}
.why-divorce h2 {background: url('../images/1318.png') 0 0 no-repeat;}
.wine h2 {background: url('../images/137.png') 0 0 no-repeat;}
.onebox h2 span {
	position: absolute; 
	left: -999em;
	}
*/	
.onebox h3 {
	font-size: 1em;
	margin: 5px 0;
	padding: 0;
	}
.clearall {
	clear: both;
	position: relative;
	}
/* 899331*/	
#front .col1 h1 {
	color: #fff4d9;
	background: #899331 url('../images/35.png') 0 0 repeat-x;
	font-size: 1em;
	font-weight: bold;
	border-top: 0px solid #fdc543;
	margin: 0 0 0px 0;
	padding: 5px 0 0 0px;
	display: inline-block;
	position: relative;
	border: 0px solid red;
	text-align: left;
	}
#front .col1 h1 span {
	background:  url('../images/36.png') top right no-repeat;
	position: relative;
	top: -1px;
	right: 0px;
	padding: 5px 15px 2px 5px;
	border: 0px solid #000;
	}
#front .col1 h2.articletitleblock, #upcoming .col1 h2.articletitleblock, #back-issues .col1 h2.articletitleblock{
	background: #000;
	color: #fdc543; 
	margin: 0;
	padding: 5px 5px 3px 5px;
	clear: both;
	font-size: 1em;
	}
#tabs .col1padding p {
/*	padding-left: 10px;
	padding-right: 10px;*/
	}
#tabs ul {
	}
#tabs-top ul li, #tabs ul.tabnav li {
	color: #fff4d9;
	background: #899331 url('../images/48.png') top left repeat-x;
	font-size: 1em;
	font-weight: bold;
	border-top: 0px solid #fdc543;
	margin: 0 10px 0px 0;
	padding: 3px 5px;
	border-top: 1px solid #fdc543;
	border-left: 1px solid #fdc543;
	border-right: 1px solid #fdc543;
	border-bottom: 0px solid #fdc543;
	text-align: left;
	float: left;
	position: relative;
	min-width: 100px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	text-transform: capitalize;
}	
#tabs .entry-content ul li, .tabcontent ul li  {
	list-style: disc outside; 
	margin: 0 0 0 20px;
	padding: 3px 0px; 
	color: inherit;
	background: transparent;
	font-size: inherit;
	font-weight: normal;
	border-top: 0px solid #fdc543;
	margin: 0 10px 0px 30px;
	padding: 3px 5px;
	border: none;
	text-align: left;
	float: none;
	position: relative;
	min-width: 100px;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	text-transform: none;
	}	



#tabs ul li a:link, #tabs ul li a:visited, #tabs-top ul li a:link, #tabs-top ul li a:visited {
	color: #fff4d9;
}
#tabs ul li a:active, #tabs ul li a:hover, #tabs-top ul li a:active, #tabs-top ul li a:hover {
	color: #fff;
}
#tabs .borderline, #tabs-top .borderline {
	border-top: 0px solid #474c19;
	float: left;
	clear: both;
	height: 3px;
	width: 100%;
	background: #899331;
	position: relative;
	}
#tabs li.ui-tabs-selected, #tabs li.ui-tabs-selected, #tabs-top li.ui-tabs-selected, #tabs-top li.ui-tabs-selected 	{
	background: #899331;
	color: #fff4d9;
	border-top: 1px solid #474c19;
	border-left: 1px solid #474c19;
	border-right: 1px solid #474c19;
	border-bottom: 0px solid red;
	}
#front div.entry-content {
	margin-top: 0px;
	}
.onebox h3 a {
	display: block;
	}
a:link, a:visited {
	text-decoration: none;
	color: #d38a2e;
	}
a:active, a:hover {
	text-decoration: none;
	color: #7f0900;
	color: #000;
	}
.col1padding {
	margin: 0 0 15px 0;
	padding: 0;
	border-left: 1px solid #8d7d67;
	border-right: 1px solid #8d7d67;
	border-bottom: 1px solid #8d7d67;
	background: #f9edd6;
	clear: both;
	}
.entry-content {
	padding: 10px;
	}
.entry-content img {
	border: 1px solid #977e5d;
	}
.entry-content p+img {
	margin: .5em 0 0 0;
	padding: 0;
	border: 0px solid red;
	}
	
p {
 	margin: .25em;
 	padding: .25em;
 	}
h4 {
 	margin: .25em;
 	padding: .25em;
 	font-size: .9em;
 	font-style: italic;
 	color: #7e7661;
 	}
 /*	
.topnav {
	position: relative; 
	width: 692px;
	right: 0px;
	bottom: 0px;
	border-top: 0px solid #333;
	z-index: 110;
	color: #fff;
	background: url('../images/130.png') top left repeat;
	}
*/	
.topnav {
	position: relative; 
	right: 0px;
	bottom: 0px;
	border-top: 0px solid #333;
	z-index: 110;
	color: #fff;
	background: #000 url('../images/130.png') top left repeat;
	clear: both;
	margin: 0;
	padding: 3px 10px;
	}
	
.topnav ul li {
	display: inline;
	padding: 2px 5px 2px 15px;
	background: url('../images/41.png') center left no-repeat;
	}
.topnav a:link, .topnav a:visited {
	color: #fefbf4;
	}
.topnav a:active, .topnav a:hover {
	color: #d38a2e;
	}	
.topnav ul li:first-child {
	background: none;
	}
.subscribebox, .quotebox {
	border: 2px solid #977e5d;
	padding: 10px;
	margin-bottom: 15px;
	background: transparent;
	overflow: hidden;
	height: 167px;
	font-size: .9em;
	line-height: 1.4em;
	}
.creditbox, .joinbeinkbox {
	border: 2px solid #977e5d;
	padding: 10px;
	margin-bottom: 15px;
	background: transparent;
	overflow: hidden;
	height: 240px;
	font-size: .9em;
	line-height: 1.4em;
	}
	
.subscribebox {
	background: #f7edc9 url('../images/42.png') top left no-repeat;
	position: relative;
	}
.bannerad {
	margin-bottom: 15px;
	height: 187px;
	overflow:hidden;
}	
.col1 .subscribebox {
	width: 190px;
	margin: 0 auto;
	}
.subscribebox h3 {
	width: 190px;
	height: 20px;
	}
.subscribebox h3 span, .creditbox h3 span, .joinbeinkbox h3 span  {
	display: none;
	}
.creditbox h3 {
	width: 100%;
	height: 20px;
	background: url('../images/103.png') top left no-repeat;
	}
.joinbeinkbox h3 {
	width: 100%;
	height: 20px;
	background: url('../images/104.png') top left no-repeat;
	}
.attribution {
	text-align: right;
	font-weight: bold;
	 color: #91886f;
	 padding-right: 5px;
	}
.quotebox {
	background: #e6d6b8 url('../images/42.png') center center no-repeat;
	border: 2px solid #b3a48c;
	font-style: italic;
	font-weight: bold;
	}
.creditbox {
	background: #e6d6b8 url('../images/42.png') top left repeat;
	border: 2px solid #b3a48c;
	font-style: normal;
	font-weight: normal;
	}
.joinbeinkbox {
	background: #e6d6b8 url('../images/42.png') top left repeat;
	border: 2px solid #b3a48c;
	font-style: normal;
	font-weight: normal;
	}
.col1 .quotebox {
	background:  #e6d6b8;
	}
.quotebox .onequote {
	padding: 10px;
	}	
.quotebox p:first-child {
	background: url('../images/69.png') 0 0 no-repeat;
	padding: 20px 10px 10px 10px;
	text-indent: 25px;
	}
.ui-tabs .ui-tabs-hide {
     display: none;
}	
.col1padding h2 {
	color: #7e8432;
 	font-weight: bold;
	padding-left: 5px;
	padding-bottom: 10px;
	font-size: 1.3em;
	}
.onebox2 {
	border: 2px solid #977e5d;
	padding: 10px;
	margin-bottom: 15px;
	cursor:pointer;  
	background: transparent;
	overflow: hidden;
	font-size: .9em;
	line-height: 1.4em;
	}
.hover 	{
	border: 2px solid #d38a2e;
	background: #f9edd6;
}	
.onebox2 .imageforbox {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	}
.onebox2 .imageforbox img {
	margin: 0 auto;
	border: 1px solid #977e5d;
	text-align: center;
	}
.onebox2 h3 {
	font-size: 1em;
	margin: 5px 0;
	padding: 0;
	}
.clear {
	clear: both;
	}
h1.entry-title {
	color: #fdc543; 
	background: #1a120d;
	clear: both;
	padding: 5px 10px;
	}
h3.entry-title {
	background: #1a120d;
	clear: both;
	padding: 0;
	}
h3.entry-title a:link, h3.entry-title a:visited {
	color: #fdc543; 
	display: block;
	background: #1a120d;
	padding: 5px 10px;
	}
h3.entry-title a:active, h3.entry-title a:hover {
	color: #fdc543; 
	display: block;
	background: #463a2c;
	}
#static .col1 {
	margin-top: 33px;
	}
.bottomnav {
	border-bottom: 1px solid #000;
	}
.bottomnav ul {
	list-style: none outside;
	margin: 0 auto;
	text-align: center;
	}
.bottomnav ul li {
	list-style: none outside;
	display: inline-block;
	border: 0px solid red;
	padding: 3px 5px 3px 10px;
	text-align: center;
	background: url('../images/99.png') left center no-repeat;
	border: 0px solid red;
	margin: 0;
	}	
.bottomnav ul li:first-child {
	background: none;
	}
.subfoot {
	background: #e3dccc;
	text-align: center;
	}	
.subfoot p {
	background: #e3dccc;
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0px solid red;
	}	
.subscribebox label {
	float: left;
	width: 50px;
	text-align: right;
	padding-right: 10px;
	}
.subscribebox p.ppnotice {
	font-size: .8em;
	line-height: 1em;
	position: absolute;
	bottom: 3px;
	}
.subscribebox input {
	margin: 3px 0;
	}
hr {
	border: 0;
	width: 80px;
	height: 39px;
	margin: 0 auto;
	background: url('../images/8.png') top center no-repeat;
	}
	
.col3 ul h3, .col3 h3.back-issueh3 {
	color: #fdc543; 
	background: #1a120d;
	padding: 5px 10px;
	margin-top: 15px;
	text-transform: capitalize;
	}
.col3 ul {
	margin: 0;
	padding: 0;
	}
.col3 ul li {
	margin: 0;
	padding: 3px 5px;
	border-bottom: 1px solid #e8e4d9;
	}
.col3 ul li a:link, .col3 ul li a:visited {
	display: block;
	}
.col3 ul li a:active, .col3 ul li a:hover {
	display: block;
	background-color: #f9edd6;
	}
.entry-content ul li, 
.ui-tabs-panel ul li {
	list-style: disc outside; 
	margin: 0 0 0 20px;
	padding: 3px 0px; 
	}
.entry-content ol li, 
.ui-tabs-panel ol li {
	list-style: decimal outside;
	margin: 0 0 0 20px;
	padding: 3px 0px; 
	}
.ui-tabs-panel ul li,
.ui-tabs-panel ol li {
	margin: 0 0 0 30px;
	}	
#footer h3 {
	padding: 5px;
	text-align: center;
	}
ul.tabs li {
	color: #fff4d9;
	background: #899331 url('../images/48.png') top left repeat-x;
	font-size: 1em;
	font-weight: bold;
	border-top: 0px solid #fdc543;
	margin: 0 10px 0px 0;
	padding: 3px 5px;
	border-top: 1px solid #fdc543;
	border-left: 1px solid #fdc543;
	border-right: 1px solid #fdc543;
	border-bottom: 0px solid #fdc543;
	text-align: left;
	float: left;
	position: relative;
	min-width: 100px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	text-transform: capitalize;
}	
/* ###############################
START TOP LINKS to Other BEINK Sites 
################################# */
#toplinks a:link, #toplinks a:visited {
	color: #d38a2e;
	text-decoration: none;
	display: block;
	}
#toplinks a:hover {
	color: #343433;
	text-decoration: none;
	}	

.toplinks {
	width: 900px;
	margin: 25px auto 0;
	position: relative;
	border: 0px solid #000;
	font-size: 11px;
	line-height: 12px;
	font-family: arial, helvetica, sans-serif;
	}
ul.toplinks  {
	padding: 0;
	margin: 25px auto 0;
	list-style: none;
	border: 0px solid #000;
	width: 900px;
	position: relative;
	}
ul.toplinks li {
	float: right;
	position: relative;
	padding: 5px 10px;
	margin: 0 0px;
	margin-top: 0px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	background: #fff;
	border-left: 1px solid #adaba6;
	border-top: 1px solid #adaba6;
	border-right: 1px solid #e5e5e6;
	height: 2em;
	text-align: left;
	}
ul.toplinks li.socialicons {
	margin-top: 0;
	width: 156px;
	border-right: 1px solid #adaba6;
	}
ul.toplinks li.socialicons a:link, 	ul.toplinks li.socialicons a:visited {
	float: left;
	display: block;
	margin: 0 5px;
}	
ul.toplinks li.socialicons div.rssfeed {
	display: block;
	float: left;
	position: relative;
	}
ul.toplinks li.socialicons div.rssfeed a:link,  ul.toplinks li.socialicons div.rssfeed a:visited {
	margin: 0 5px;
	}
/* ###############################
END TOP LINKS to Other BEINK Sites 
################################# */
	
.today {
	position: absolute;
	top: 10px;
	left: 220px;
	color: #fff;
	}
